[Rainmeter]
Author=Razer


[variables]

===========================
[Background]
Meter=IMAGE
ImageName=Black Destiny.png
X=70
X=150
Y=95
W=700
H=42
AntiAlias=1
===========================



[Icon1]
Meter=IMAGE
X=100
Y=55
ImageName=3
LeftMouseUpAction=!Execute ["firefox.exe"]
AntiAlias=1

[Icon2]
Meter=IMAGE
X=R
Y=55
ImageName=12
LeftMouseUpAction=!Execute ["C:\Program Files (x86)\uTorrent\uTorrent.exe"]
AntiAlias=1

[Icon3]
Meter=IMAGE
X=R
Y=55
ImageName=11
LeftMouseUpAction=!Execute ["C:\Program Files (x86)\AIMP2\AIMP2.exe"]
AntiAlias=1

[Icon4]
Meter=IMAGE
X=R
Y=55
ImageName=21
LeftMouseUpAction=!Execute ["C:\Program Files\Adobe\Adobe Photoshop CS5.1 (64 Bit)\Photoshop.exe"]
AntiAlias=1

[Icon5]
Meter=IMAGE
X=R
Y=55
ImageName=14
LeftMouseUpAction=!Execute ["C:\Users\Maxim\Desktop\GodMode.{ED7BA470-8E54-465E-825C-99712043E01C}"]
AntiAlias=1


[Icon6]
Meter=IMAGE
X=R
Y=55
ImageName=9
LeftMouseUpAction=!Execute ["E:\Miranda New Style\miranda32.exe"]
AntiAlias=1


[Icon7]
Meter=IMAGE
X=R
Y=55
ImageName=22
LeftMouseUpAction=!Execute ["C:\Program Files\DAUM\PotPlayer\PotPlayerMini64.exe"]
AntiAlias=1


[Icon8]
Meter=IMAGE
X=R
Y=55
ImageName=13
LeftMouseUpAction=!Execute ["::{645FF040-5081-101B-9F08-00AA002F954E}"]
AntiAlias=1
[Icon9]
Meter=IMAGE
X=R
Y=55
ImageName=4
LeftMouseUpAction=!Execute ["C:\Program Files\DAUM\PotPlayer\PotPlayerMini64.exe"]
AntiAlias=1
[Icon10]
Meter=IMAGE
X=R
Y=55
ImageName=16
LeftMouseUpAction=!Execute ["C:\Program Files\DAUM\PotPlayer\PotPlayerMini64.exe"]
AntiAlias=1

